Bug 2077 - [UPDATE REQUEST] Networkmanager-0.9.8.0-2
: [UPDATE REQUEST] Networkmanager-0.9.8.0-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 09:02 MSD by Aleksandr Kazantcev
Modified: 2013-06-10 13:08 MSD (History)
3 users (show)

See Also:
RPM Package: networkmanager-0.9.8.0-2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
report.odt (1.38 MB, application/vnd.oasis.opendocument.text)
2013-06-05 01:02 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-05-31 09:02:08 MSD
Switch to rh style
Comment 1 Aleksandr Kazantcev 2013-05-31 09:03:51 MSD
https://abf.rosalinux.ru/build_lists/1117300
https://abf.rosalinux.ru/build_lists/1117301

Advisory: Switch to ifcfg-rh connector
Comment 2 Aleksandr Kazantcev 2013-05-31 09:06:42 MSD
How test:

-Update system
- See /etc/NetworkManager/NetworkManager.conf
Will be ifcfg-rh in config

- Restart
- Test network work
Comment 3 Vladimir Potapov 2013-06-03 18:16:36 MSD
The package route to extended testing
Comment 4 Postnikov Dmitry 2013-06-04 15:46:32 MSD
(In reply to comment #3)
> The package route to extended testing

Took to work...
Comment 5 Postnikov Dmitry 2013-06-05 01:02:40 MSD
Created attachment 1493 [details]
report.odt

***************************
Extended testing report
***************************
Comment 6 Aleksandr Kazantcev 2013-06-05 10:09:34 MSD
Please try mask network.service

systemctl mask network.service

Will some problem disappear after this?
Comment 7 Postnikov Dmitry 2013-06-05 11:51:25 MSD
(In reply to comment #6)
> Please try mask network.service
> 
> systemctl mask network.service
> 
> Will some problem disappear after this?

[root@localhost pastordi]# systemctl mask network
ln -s '/dev/null' '/etc/systemd/system/network.service'
[root@localhost pastordi]#


Everything's OK. Apparently yesterday something fails r8169 driver was. After tests YM.
Comment 8 Aleksandr Kazantcev 2013-06-05 11:54:42 MSD
Driver related to kernel, not NM.
Comment 9 Vladimir Potapov 2013-06-07 10:57:04 MSD
networkmanager-0.9.8.0-2-rosa2012.1
********************* Advisory *************************
Switch to ifcfg-rh connector
********************************************************
QA Verified